<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.njzscloud</groupId>
        <artifactId>njzscloud-common</artifactId>
        <version>0.0.1</version>
    </parent>
    <artifactId>njzscloud-common-http</artifactId>
    <packaging>jar</packaging>

    <dependencies>
        <dependency>
            <groupId>com.njzscloud</groupId>
            <artifactId>njzscloud-common-core</artifactId>
            <scope>provided</scope>
        </dependency>

        <!-- cglib -->
        <dependency>
            <groupId>cglib</groupId>
            <artifactId>cglib</artifactId>
        </dependency>

        <!-- okhttp -->
        <dependency>
            <groupId>com.squareup.okhttp3</groupId>
            <artifactId>okhttp</artifactId>
        </dependency>
    </dependencies>
</project>
